Subject: [Bmcu] Fwd: [British-cars] Selling my 1963 triumph tr4

From: Mark J Bradakis <[email-masked]>
Date: Sun, 27 Jul 2014 16:21:05 -0600

I have no idea where the car is located. And don't ask me about it, ask [email-masked]

mjb.

-------- Forwarded Message --------
Subject: [British-cars] Selling my 1963 triumph tr4
Date: Sun, 27 Jul 2014 15:05:20 -0700
From: Tony Johnson <[email-masked]>
To: [email-masked], [email-masked]

Hi Listers
Anyone interested in a nice tr4?
Here are the details.
1963 Triumph TR4:
Straight axle.
No overdrive
  84,703 miles. ( From the condition of the car when I purchased it in 1974 I
believe the mileage is correct but, I can't verify as I didn't own it since
new).
A California car with same owner for 40 years. Always garaged and driven
occasionally.
This tr4 is a complete example of a great old British Sports Car.
It has been maintained in mostly stock condition and runs well.
Some of the upgrades/ new parts are:
Halogen headlights
Koni shocks (front)
New rear brake cylinders and shoes
Newer main bearings and lower rod bearing
Newer oil pump
Newer clutch
New clutch master cylinder, clutch line and slave cylinder
Custom driveshaft. ( Have original)
Panasport wheels with BF Goodrich comp ta tires.
New windshield
Newer rubber throughout car (doors,windows, wipers, some grommets, trunk,...)
Rebuilt front suspension (to stock specs)
Heavy duty oil in rear lever shocks
New unfitted Robins top
Top bow assembly as original
White metal dash
Newer dash cover and crash pads
New facia vent grills for the dash vents
Long intake manifold uninstalled
Roll bar
Nib passenger back seat
This is not a trailer queen /show car.  It does have the potential but, I have
enjoyed it as a fun driver.
No rust issues , no body filler, passenger door was replaced and the car has
been repainted.
A slight dent in right side rocker.
Some minor dents and dings from use.
Comes with the original wheels and hubcaps.
Some new uninstalled parts
  $14,000 obo
To a good home only
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive